html {
    height: 100%;
}

body {
    height: 100%;
}

.content.row {
    background: #eceeef;
    margin: 0;
    min-height: 100%;
}

.content.row .col-md-12 form {
    max-width: 500px;
    margin: 50px auto;
    background: #fff;
    padding: 20px;
    box-shadow: 0 0 20px #bcbebf;
}


.content.row .col-md-12 button {
    cursor: pointer;
}

.content.row .col-md-12 form .logo-box {
    text-align: center;
}

.content.row .col-md-12 form .logo-box img {
    height: 100px;
}

.content.row .col-md-12 form h3 {
    text-align: center;
}

.alert ul {
    margin: 0;
}